<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/jquery-3.4.1.min.js"></script>
	<script type="text/javascript" src="bootstrap-4.4.1-dist/popper.min.js"></script>
	<link rel="stylesheet" type="text/css" href="bootstrap-4.4.1-dist/css/bootstrap.css">
	<script type="text/javascript" src="bootstrap-4.4.1-dist/js/bootstrap.js"></script>
	<!--Iconos de https://fontawesome.com-->
	<script defer src="fontawesome-free-5.12.0-web/js/all.js"></script> 
	<!--css propio-->
	<link rel="stylesheet" href="estilos.css">
	
</head>
	<div class="container">
		<header id="header">
			<div class="row">
				<div class="col-5 divPlatos">
					<img src="img/platoVacio.png" alt="" class="plato">
					<h1 class="textoEnPlato">El Zampa</h1>
				</div>
				<div class="col-2 d-flex justify-content-center d-flex align-items-start">
					<div id="logo"><img src="img/logo2.png" alt="" id="logo"></div>
				</div>
				<div class="col-5 divPlatos">
					<h1 class="textoEnPlato">Bollos.com</h1>
					<img src="img/platoVacio.png" alt="" class="plato">
				</div>
			</div>
			<div class="row menuHeader">
				<div class="dropdown col-4 align-self-center">
					<span id="spanCategoria">Categorias</span><i class="fas fa-chevron-down"></i>
				<div class="dropdown-content">
					<div class="d-flex justify-content-start">
						<ul>
							<li><a href="">Carne</a></li>
							<li><a href="">Pasta</a></li>
							<li><a href="">Pescado</a></li>
							<li><a href="">Verdura</a></li>
						</ul>
						<ul>
							<li><a href="">Sencillas</a></li>
							<li><a href="">Profesaionales</a></li>
							<li><a href="">Expres</a></li>
							<li><a href="">Sin glutem</a></li>
							<li><a href="">Veganas</a></li>
							<li><a href="">sin lactosa</a></li>
							<li><a href="">sin nada</a></li>
						</ul>	
					</div>
				</div>
				
				</div>
				<div class="col-4">
					<h1>Bienvenido</h1>				
				</div>
				<div class="col-4 buscador" >
				<input type="text" name="" value="" placeholder="Buscar Receta">
				<button type=""><i class="fas fa-search"></i></button>
			</div>
			</div>
		</header>

	<div class="row menuHeader">
		<div class="col-2 lateral">
			<h3>Ultimas recetas</h3>
			<ul>
				<li>Pasta</li>
				<li>
					<ul>
						<li><a href="#">Macarrones con chorizo</li></a>
						<li><a href="#">Espirales con atun</li></a>
						<li><a href="#">Spaguetiss con carne picada</li></a>
					</ul>
				</li>
				<li>Pollo</li>
				<li>
					<ul>
						<li><a href="#">Alitas cn patatas</li></a>
						<li><a href="#">Nuggets</li></a>
						<li><a href="#">Arroz con pollo</li></a>
					</ul>
				</li>
			</ul>	
		</div>
		<div id="carouselExampleCaptions" class="col-8 carousel slide fondoCarousel divCarousel " data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active align-self-center">
		    	<div class="divImgCarousel">
		    		<img src="img/otroplato.png" class="d-block w-100" alt="...">		
		    	</div>
		      
		      <div class="carousel-caption">
		        <h5>Chairito</h5>
		        <p>Un delicioso plato de no se donde ni como está hecho, ni lo he probado.</p>
		      </div>
		    </div>
		    <div class="carousel-item">
		    	<div class="divImgCarousel">
		    		<img src="img/chicharonDECHANCHO1.png" class="d-block w-100" alt="...">
		    	</div>
		      
		      <div class="carousel-caption">
		        <h5>Second slide label</h5>
		        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
		      </div>
		    </div>
		    <div class="carousel-item">
		    	<div class="divImgCarousel">
		    		<img src="img/chairito.png" class="d-block w-100" alt="...">		
		    	</div>
		      
		      <div class="carousel-caption ">
		        <h5>Third slide label</h5>
		        <p>Praesent commodo cursus magna, vel scelerisque nisl consectetur.</p>
		      </div>
		    </div>
		  </div>
		  <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		</div>
		<div class="col-2">
			<img src="img/banner1.gif" alt="" class="banner">	
		</div>
	</div>

<footer>
	<div class="row">
		<div class="col-12 d-flex justify-content-center">
			<h4>Redes Sociales</h4>
		</div>
	</div>
	<div class="row">
		<div class="col-4"></div>
		<div class="col-4 divRedes">
			<a href="#"><img src="img/red1.png" alt="" class="redesIcon"></a>
			<a href="#"><img src="img/red2.png" alt="" class="redesIcon"></a>
			<a href="#"><img src="img/red3.png" alt="" class="redesIcon"></a>
			<a href="#"><img src="img/red4.png" alt="" class="redesIcon"></a>
		</div>
		<div class="col-4"></div>
	</div>
</footer>
</div>
</html>